{
  "selectLang": "Pasirinkite kalbą",
  "loadingCurrencies": "Kraunami valiutos",
  "forgotPassword": {
    "title": "Pamiršau slaptažodį",
    "or": "arba Atkurti slaptažodį",
    "send": "Siųsti",
    "sending": "Siunčiama..."
  },
  "tourBookingForm": {
    "from": "Iš",
    "date": "Data",
    "pickADate": "Pasirinkite datą",
    "roomIconAlt": "Kalendoriaus piktograma",
    "adults": " Suaugęs",
    "children": " Vaikas",
    "price": "",
    "bookNow": "Rezervuoti dabar"
  },
  "tourItinerary": {
    "tourItinerary": "Turo maršrutas",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Antro maršruto detalės čia...",
    "itemContent3": "Trečio maršruto detalės čia..."
  },
  "customerReviews": {
    "customerReview": "Kliento atsiliepimas",
    "reviews": " Atsiliepimai",
    "viewMoreComments": "Žiūrėti daugiau komentarų",
    "starIconAlt": "Žvaigždės piktograma",
    "avatarAlt": "{name} avataras",
    "reviewTitle1": "Geras turas, tikrai gerai organizuotas",
    "reviewTitle2": "Informatyvus, bet nusivylęs, kad nemačiau sargybos keitimo",
    "reviewTitle3": "Man patinka jų stilius",
    "reviewTitle4": "Labai mėgavausi",
    "reviewTitle5": "Gražu!"
  },
  "navbar": {
    "cancel": "Atšaukti",
    "logoutConfirm": "Patvirtinti atsijungimą",
    "logoutDescription": "Ar tikrai norite atsijungti?",
    "profile": "Profilis",
    "logout": "Atsijungti",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registruotis",
    "signIn": "Prisijungti"
  },
  "hero": {
    "flights": "Skrydžiai",
    "hotels": "Viešbučiai",
    "tours": "Turai",
    "flightsTitle": "Pasiruošę skristi? Nuvesime jus ten!",
    "flightContent": "Nuo planavimo iki įlipimo - prisiminimai prasideda čia.",
    "hotelsTitle": "Rezervuokite savo tobulą buvimą šiandien!",
    "hotelsContent": "Jūsų kitas neužmirštamas buvimas prasideda vienu paspaudimu.",
    "toursTitle": "Jūsų kitas turas laukia!",
    "toursContent": "Atraskite vietas. Kurkite akimirkas. Gyvenkite kelionę."
  }
}
